1. Mitglieder surfen ohne Werbung auf Android-Hilfe.de! ✔ Jetzt kostenlos Mitglied in unserer Community werden.
  1. joschika77, 22.12.2010 #1
    joschika77

    joschika77 Threadstarter Android-Hilfe.de Mitglied

    Moin, habe check updates & adb update gemacht. Jetzt startet eclipse 3.5 nicht mehr. Irgendwas mit den neuen packages(com.android.ide.eclipse.adt_8.0.1.v201012062107-82219.jar & com.android.ide.eclipse.ddms_8.0.1.v201012062107-82219.jar) stimmt wohl nicht. Wer kann mir da helfen? Vorher lief alles...man man :angry:

    config.ini

    Code:
    #This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
    #Tue Dec 21 09:48:01 CET 2010
    org.eclipse.update.reconcile=false
    eclipse.p2.profile=SDKProfile
    osgi.instance.area.default=@user.home/workspace
    osgi.framework=file\:plugins/org.eclipse.osgi_3.5.2.R35x_v20100126.jar
    eclipse.buildId=M20100211-1343
    osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.101.R35x_v20090807-1100.jar@1\:start
    org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
    eclipse.product=org.eclipse.sdk.ide
    osgi.splashPath=platform\:/base/plugins/org.eclipse.platform
    osgi.framework.extensions=reference\:file\:net.rim.ejde.preprocessing.hook_1.1.2.201004161203-16.jar
    osgi.bundles.defaultStartLevel=4
    eclipse.application=org.eclipse.ui.ide.workbench
    eclipse.p2.data.area=@config.dir/../p2/
    
    log file

    Code:
    !SESSION 2010-12-22 10:29:53.165 -----------------------------------------------
    eclipse.buildId=M20100211-1343
    java.version=1.6.0_23
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments:  -os win32 -ws win32 -arch x86
    
    !ENTRY org.eclipse.osgi 4 0 2010-12-22 10:29:53.532
    !MESSAGE Application error
    !STACK 1
    java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
    	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:74)
    	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
    	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    	at java.lang.reflect.Method.invoke(Unknown Source)
    	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
    	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
    	at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
    
    !ENTRY org.eclipse.osgi 2 0 2010-12-22 10:29:53.540
    !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-12-22 10:29:53.540
    !MESSAGE Bundle reference:file:plugins/com.android.ide.eclipse.adt_8.0.1.v201012062107-82219.jar was not resolved.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.ui.forms_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.ant.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.gef_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.540
    !MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.jdt_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.browser_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.jdt.junit_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-12-22 10:29:53.541
    !MESSAGE Bundle reference:file:plugins/com.android.ide.eclipse.ddms_8.0.1.v201012062107-82219.jar was not resolved.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.541
    !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
    
    !ENTRY org.eclipse.osgi 2 0 2010-12-22 10:29:53.543
    !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-12-22 10:29:53.543
    !MESSAGE Bundle com.android.ide.eclipse.adt_8.0.1.v201012062107-82219 [282] was not resolved.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle com.android.ide.eclipse.ddms_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.jdt_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.ant.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.ui.forms_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.543
    !MESSAGE Missing required bundle org.eclipse.gef_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.ui.browser_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.jdt.junit_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.adt 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-12-22 10:29:53.544
    !MESSAGE Bundle com.android.ide.eclipse.ddms_8.0.1.v201012062107-82219 [283] was not resolved.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
    !SUBENTRY 2 com.android.ide.eclipse.ddms 2 0 2010-12-22 10:29:53.544
    !MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
    
     
    Zuletzt bearbeitet: 22.12.2010
  2. joschika77, 22.12.2010 #2
    joschika77

    joschika77 Threadstarter Android-Hilfe.de Mitglied

    Ahh...weiß wirklich niemand was man da machen kann? Würde ungern neues eclipse runterladen und einrichten. :(
     
Die Seite wird geladen...
Ähnliche Themen Forum Datum
Google Play: mind. Android 8.0 (API level 26) - Eclipse Android App Entwicklung 30.09.2018
App startet nicht - Wie, die Ursache finden? Android App Entwicklung 18.09.2018
methoden holen geht nicht mehr. Android App Entwicklung 30.06.2018
Mehrere Objekte einlesen Android App Entwicklung 07.06.2018
App wird nach start sofort beendet! Android App Entwicklung 21.05.2018
Bluetooth Kommunikation funktioniert ab Android 7 nicht mehr Android App Entwicklung 25.01.2018
Zweiten Spinner hinzufügen Android App Entwicklung 07.01.2018

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. eclipse startet nicht nach java update

    ,
  2. eclipse startet nach update nicht mehr

Du betrachtest das Thema "Nach Update startet Eclipse nicht mehr" im Forum "Android App Entwicklung",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.